html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
     border: 0;
     font-size: 100%;
     font: inherit;
     vertical-align: baseline;
     margin: 0;
     padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
     display: block;
}

body,
textarea {
     line-height: 1;
     font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, sans-serif;
     color: #000;
     direction: ltr;
     font-size: 88%;
}

ol,
ul {
     list-style: none;
}

blockquote,
q {
     quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
     content: none;
}

table {
     border-collapse: collapse;
     border-spacing: 0;
}

.cls {
     clear: both
}

a {
     text-decoration: none
}

a:hover {
     text-decoration: underline
}

.fancybox-content {
     padding: 0;
     margin: 0;
     border-radius: 15px;
     box-shadow: 5px 10px 20px rgba(0, 0, 0, .8);
}

#centro {
     width: 100%;
     min-width: 100px;
     margin: 0 auto;
     text-align: left;
     /* "remédio" para o hack do IE */
}

#conteudo {
     padding: 15px;
     margin-top: 60px
}

#rodape {
     left: 0;
     bottom: 0;
     width: 100%;
     height: 30px;
     background-color: #000000;
     color: #ffffff;
     position: relative;
     min-width: 990px;
}

@media (min-width: 1024px) {
     #rodape {
          left: 0;
          bottom: 0;
          width: 100%;
          height: 30px;
          background-color: #000000;
          color: #ffffff;
          position: fixed;
     }
}

@media print {

     .naoimprime,
     .naoimprime * {
          display: none !important;
     }
}

.naoimprime {
     white-space: nowrap
}

#rodape .logovirtual {
     background: url(images/virtuallogo.png) no-repeat bottom right;
     position: absolute;
     right: 5px;
     bottom: 0;
     width: 116px;
     height: 50px
}

#progresso {
     background-color: #ffffff;
     display: none;
     position: absolute;
     bottom: 50%;
     margin: 0 auto;
     left: 0;
     width: 100%;
     height: 200px;
     z-index: 10000
}

#progresso div {
     width: 100%;
     height: 100px;
     margin: 0 auto;
     padding-top: 30px;
}


/*		Login		*/
.login {
     position: absolute;
     left: 50%;
     top: 50%;
     height: 250px;
     margin-top: -170px;
     width: 300px;
     margin-left: -200px;
     background: rgba(255, 255, 255, 0.6);
     box-shadow: 0 0 2px 1px rgba(100, 100, 100, 0.2);
     padding: 40px;
     border-radius: 5px;
     white-space: nowrap
}

.login .campos {
     padding: 7px;
     font-size: 13px;
     width: 200px;
     height: 12px;
     margin: 5px;
     border: 1px solid #a8a8a8;
     color: #a8a8a8;
     outline: none
}

.login .campologinselecionado {
     border: 1px solid #000000;
     color: #000000;
     outline: none
}

.login .botao {
     cursor: pointer;
     padding: 7px;
     font-size: 13px;
     font-weight: bold;
     color: #ffffff;
     border: 0px;
     margin: 5px;
     text-decoration: none;
     background-color: #00abee;
     width: 100px;
     border-radius: 4px;
}

.login .botao:hover {
     background-color: #3d94d4
}

.login .botao:active {
     background-color: #000000
}

.login .erro {
     color: #ea4444;
     text-align: right
}

.login .direita {
     text-align: right
}

.login .titulo {
     margin: 0 0 0 0;
     color: #f4f4f4;
     line-height: 20px;
     font-size: 28px;
     line-height: 2.28571rem;
     font-weight: 400;
     font-family: "Lato", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.login .tab {
     display: table
}

.login .lin {
     display: table-row
}

.login .lin div {
     display: table-cell;
     vertical-align: top;
     padding: 6px 6px
}

.login input {
     margin: 6px;
     padding: 10px;
     color: #000;
     border-width: 1px;
     border-style: solid;
     vertical-align: middle;
     border-color: #d7dbdd;
     border-radius: 4px;
     width: 265px;
}

.login .titulo img {
     padding-right: 15px;
     padding-bottom: 15px;
     vertical-align: -10px;
}

@media screen and (max-width: 600px) {

     /*		Dispositivos Moveis, celulares, tablets, etc	*/
     .login {
          position: relative;
          top: 0;
          left: 0;
          margin: 0;
          padding: 30px 0;
          width: 100%;
          box-shadow: none;
          border-radius: 0;
          border: 0;
          background-color: #dfdfdf;
     }

     .login .tab {
          margin: 0 auto;
     }

     .login .titulo {
          text-align: center;
     }

     .loginbody {
          background: url(images/fundodisp.png) repeat bottom center;
          background-color: #f0f0f0;
          text-align: center;

     }

     .login .erro {
          padding: 10px
     }

     .loginbody .fora {
          display: table;
          position: absolute;
          height: 100%;
          width: 100%;
     }

     .loginbody .meio {
          display: table-cell;
          vertical-align: middle;
     }

     .loginbody .dentro {
          margin-left: auto;
          margin-right: auto;
          width: 100%;
     }
}



/*		Menu		*/
.imgico {
     padding: 0 17.5px 0 17.5px;
     vertical-align: -5px;
}

.gn-submenu .imgico {
     padding-left: 45px
}

.icosair {
     vertical-align: -8px;
}

.icosobre {
     padding: 0;
     vertical-align: -8px;
}

.icosistema {
     padding: 0;
     vertical-align: -8px;
}

.icoMapa {
     padding: 0;
     vertical-align: -5px;
}

.imgnotificacao {
     vertical-align: -6px;
}

.notif {
     background-position: center;
     background-repeat: no-repeat;
     height: 60px;
     width: 25px;
}

.notif span {
     background: #c1c1c1;
     color: #5d5d5d;
     border-radius: 4px;
     font: bold 11px 'Roboto', sans-serif;
     margin: 0 -13px 0 0;
     padding: 2px 4px;
     vertical-align: 14px;
}

.notif .online {
     background: #00c6ff;
}

.notif .siscomp {
     background: #ff9966;
}

.notifnotif {
     background-image: url(images/notificacao.png);
}

.notifdisp {
     background-image: url(images/notificacaodisp.png);
}

.notifcontrato {
     background-image: url(images/notificacaocontrato.png);
}

.notiflocal {
     background-image: url(images/notificacaolocal.png);
}

.notifossiscomp {
     background-image: url(images/relatorios.png);
}

.notiftorre {
     background-image: url(images/torre.png);
}

.notiftorrestatus {
     background-image: url(images/bateria.png);
}

.notifsyncquaza {
     background-image: url(images/notifsyncqz.png);
}

.notifchat {
     background-image: url(images/whats.png);
}

.notifchat span {
     background: #00b300;
     color: white;
}

.notiftorrestatus span {
     background: #e09d21;
}

.notifsyncquaza span {
     background: #8b60bb;
     color: #ffffff
}

.notiftorre span,
.notifdisp span {
     background: #cb4437;
     color: white;
}

.notiflocal span {
     background: #c1c1c1;
     color: #5d5d5d
}

.codrops-icon .usuario {
     font: bold 20px 'calibri';
     vertical-align: -3px;
}

.gn-menu-main,
.gn-menu-main ul {
     color: #5f6f81;
     font-family: 'Calibri', Arial, sans-serif;
     font-weight: 300;
     line-height: 60px;
     list-style: none;
     margin: 0;
     padding: 0;
     text-transform: none;
     z-index: 100;
}

.menuvermelho {
     background: #c00000;
}

.menuamarelo {
     background: #bec000;
}

.menuazul,
.menuazul nav {
     background: #0072C6;
}

.menusembg {
     background-image: none
}

@media print {

     #gn-menu,
     #gn-menu * {
          display: none !important;
     }
}

/*#gn-menu { background:#0072c6 url("images/fundos/ChicagoHarborLH_PT-BR10112554534_1366x768.jpg") repeat center center; }*/
.gn-menu-main {
     font-size: 13px;
     height: 60px;
     left: 0;
     position: fixed;
     top: 0;
     width: 100%;
}

.gn-menu-main a {
     color: #fff;
     cursor: pointer;
     display: block;
     height: 100%;
     text-decoration: none;
}

.no-touch .gn-menu-main a:hover,
.no-touch .gn-menu li.gn-search-item:hover,
.no-touch .gn-menu li.gn-search-item:hover a {
     background: url("images/fundomenu.png") repeat;
     color: white;
}

.gn-menu-main>li {
     border-right: 1px solid #c6d0da;
     display: block;
     float: left;
     height: 100%;
     text-align: center;
}

.gn-menu-main #notstatus,
.gn-menu-main #notstatus1,
.gn-menu-main #notstatus2,
.gn-menu-main #notstatuslocal {
     border: none
}

.gn-menu-main>li>li {
     border-right: 1px solid #c6d0da;
     display: block;
     float: left;
     height: 100%;
     text-align: center;
}

.gn-menu-main li.gn-trigger {
     position: relative;
     width: 50px;
}

.gn-menu-main>li:last-child {
     border-left: 1px solid #c6d0da;
     border-right: none;
     float: right;
}

.gn-menu-main>li:nth-last-child(2) {
     border-left: 1px solid #c6d0da;
     border-right: none;
     float: right;
}

.gn-menu-main>li:nth-last-child(3) {
     border-left: 1px solid #c6d0da;
     border-right: none;
     float: right;
}

.gn-menu-main>li>a {
     font-weight: bold;
     letter-spacing: 1px;
     padding: 0 15px;
     text-transform: uppercase;
}

.gn-menu-main>li>li>a {
     font-weight: bold;
     letter-spacing: 1px;
     padding: 0 15px;
     text-transform: uppercase;
}

.gn-menu-main:after {
     clear: both;
     content: "";
     display: table;
}

.gn-menu-wrapper {
     border-top: 1px solid #c6d0da;
     bottom: 0;
     left: 0;
     overflow: hidden;
     position: fixed;
     top: 60px;
     transform: translateX(-60px);
     transition: transform 0.3s, width 0.3s;
     width: 60px;
}

.gn-scroller {
     height: 100%;
     overflow-y: scroll;
     position: absolute;
     width: 370px;
}

.gn-menu {
     border-bottom: 1px solid #c6d0da;
     font-size: 18px;
     text-align: left;
}

.gn-menu li:not(:first-child),
.gn-menu li li {
     box-shadow: inset 0 1px #c6d0da;
}

.gn-submenu {
     display: none;
}

.gn-submenu li {
     height: 0;
     overflow: hidden;
     transition: height 0.3s;
}

.gn-submenu li a {
     color: #000000;
}

input.gn-search {
     background: transparent;
     border: none;
     color: #c6d0da;
     cursor: pointer;
     font-family: 'calibri', Arial, sans-serif;
     font-weight: 300;
     outline: none;
     padding-left: 0px;
     position: relative;
     z-index: 10;
}

.gn-search::-webkit-input-placeholder {
     color: #c6d0da;
}

.gn-search:-moz-placeholder {
     color: #c6d0da;
}

.gn-search::-moz-placeholder {
     color: #c6d0da;
}

.gn-search:-ms-input-placeholder {
     color: #c6d0da;
}

.gn-search:focus::-webkit-input-placeholder,
.no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
     color: transparent;
}

input.gn-search:focus {
     cursor: text;
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
     color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
     color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
     color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
     color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
     color: white;
}

.gn-menu-main a.gn-icon-search {
     height: 60px;
     left: 0;
     position: absolute;
     top: 0;
}

.gn-icon::before {
     display: inline-block;
     font-family: 'ecoicons';
     font-style: normal;
     font-variant: normal;
     font-weight: normal;
     line-height: 1;
     text-align: center;
     text-transform: none;
     width: 50px;
}

.gn-icon span {
     display: block;
     height: 0;
     overflow: hidden;
     width: 0;
}

.gn-icon-menu::before {
     background: url('images/menu.png');
     content: '';
     height: 30px;
     margin-left: -6px;
     vertical-align: -10px;
     width: 30px;
}

.no-touch .gn-icon-menu:hover::before,
.no-touch .gn-icon-menu.gn-selected:hover::before {
     background: url('images/menu.png');
}

.gn-icon-menu.gn-selected::before {
     background: url('images/menu_selecionado.png');
}

.gn-menu-wrapper.gn-open-all,
.gn-menu-wrapper.gn-open-part {
     transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
     width: 340px;
}

.gn-menu-wrapper.gn-open-all .gn-submenu li {
     height: 60px;
}

.gn-menu .botaoinicio {
     display: none;
}

@media screen and (max-width: 422px) {
     .gn-menu-wrapper.gn-open-all {
          transform: translateX(0px);
          width: 100%;
     }

     .gn-menu-wrapper.gn-open-all .gn-scroller {
          width: 130%;
     }

     .gn-menu .botaoinicio {
          display: block;
     }
}

@media screen and (max-width: 400px) {
     .container .logo {
          display: none;
     }
}

@media screen and (max-width: 700px) {

     .container .sobre,
     .usuario {
          display: none;
     }
}

@media screen and (max-width: 500px) {
     .container .iconmapa {
          display: none;
     }
}

#formnhmk .requerido {
     font-size: 11px;
     color: #EF4131;
     margin: 0 0 0 10px
}

#formnhmk .req_mac {
     text-transform: uppercase
}

/*Todos os MAC em maiusculas*/

/* .espacoRotulo, .campos, .texto, .areatexto, .selecao
            São Padrões dentro do classesformulario.php      */

#formnhmk .espacoRotulo {
     width: 150px;
     padding: 13px 10px 0 0;
     float: left;
     text-align: right
}

#formnhmk .espacoRotulo i {
     font-style: italic
}

.perfile {
     width: 190px;
     padding: 10px 10px 0 0;
     float: left;
     text-align: right;
     color: #adadad
}

.perfild {
     width: 270px;
     padding: 10px 10px 0 8px;
     float: left;
     text-align: left
}

.anotacoesperfil {
     font-size: 12px;
}

.perfilibe {
     width: 130px;
     padding: 6px 10px 0 0;
     float: left;
     text-align: right;
     color: #adadad
}

.perfilibd {
     width: 205px;
     padding: 6px 0 0 3px;
     float: left;
     text-align: left
}

.perfilboleto {
     color: #949494
}

.liberacoesperfil {
     float: left;
     max-width: 350px;
     border-left: 1px solid #d0d0d0;
}

.macvendor {
     cursor: pointer
}

.ultimosclientes {
     font-size: 11px;
     color: #999999;
     margin-left: 0px;
     margin-top: 10px;
     line-height: 20px
}

.ultimosclientes a {
     padding: 8px;
     white-space: nowrap;
}

.buscaclientes {
     white-space: nowrap
}

.buscaclientes .tab {
     display: table
}

.buscaclientes .lin {
     display: table-row
}

.buscaclientes .lin:hover:not(.primeiralinha) {
     display: table-row;
     background-color: #cacaca
}

.buscaclientes .lin div {
     display: table-cell;
     vertical-align: top;
     padding: 10px 6px
}


/* Paginação  e arquivo p_listas.php  */
.paginacaolistas {
     clear: both;
     margin: 0px;
     width: 100%;
     line-height: 24px
}

.w3-pagination {
     display: inline-block;
     padding: 0;
     margin: 0;
     border-bottom: 2px solid #0072c6;
     border-top: 2px solid #0072c6
}

.w3-pagination li {
     display: inline
}

.w3-pagination li a {
     text-decoration: none;
     color: #000;
     float: left;
     padding: 3px 10px
}

.w3-pagination li a:hover,
.w3-pagination li a:focus {
     background-color: #ccc
}

.w3-container:after,
.w3-row:after,
.w3-row-padding:after,
.w3-topnav:after,
.w3-clear:after,
.w3-btn-group:before,
.w3-btn-group:after {
     content: "";
     display: table;
     clear: both
}

.w3-twothird {
     float: left;
     width: 100%
}

.w3-twothird {
     width: 99.99999%
}

@media only screen and (min-width:601px) {
     .w3-twothird {
          width: 99%
     }
}

@media only screen and (min-width:993px) {
     .w3-twothird {
          width: 99%
     }
}

.w3-border {
     border: 1px solid #ccc !important
}

.w3-blue,
.w3-hover-blue:hover {
     color: #fff !important;
     background-color: #0072c6 !important;
     cursor: default
}

select {
     margin-right: 15px;
     font: normal 16px 'Calibri', Arial, sans-serif;
     padding: 2px
}

.opcao {
     margin: 30px 0 20px 25px;
     border-bottom: 1px solid #d8d8d8
}

.opcao select {
     float: right;
     padding-right: 10px
}

.resumolistas {
     margin: 5px 15px 15px 15px;
     text-align: right;
}

.cssconf {
     display: none;
}

.configs {
     margin: 10px 0 0 20px;
     width: 520px;
     border-bottom: 2px solid #d8d8d8;
     border-right: 2px solid #d8d8d8
}


/* Perfis de clientes e icones */
.prfilClicons {
     margin-left: 10px
}

.prfilClicons .conexao {
     background: url('images/icones/conexao.png') no-repeat center top
}

.prfilClicons .sinal {
     background: url('images/icones/sinal.png') no-repeat center top
}

.prfilClicons .bloquear {
     background: url('images/icones/bloquear.png') no-repeat center top
}

.prfilClicons .desbloquear {
     background: url('images/icones/desbloquear.png') no-repeat center top
}

.prfilClicons .bloquearcomaviso {
     background: url('images/icones/bloquearcomaviso.png') no-repeat center top
}

.prfilClicons .desbloquearcomaviso {
     background: url('images/icones/desbloquear.png') no-repeat center top
}

.prfilClicons .confirmar {
     background: url('images/icones/confirmar.png') no-repeat center top
}

.prfilClicons .torreoffline {
     background: url('images/icones/torreoffline.png') no-repeat center top
}

.prfilClicons .localizacao {
     background: url('images/icones/localizacao.png') no-repeat center top
}

.prfilClicons .localizacaonao {
     background: url('images/icones/localizacaonao.png') no-repeat center top
}

.prfilClicons .graficos {
     background: url('images/icones/grafico.png') no-repeat center top
}

.prfilClicons .excluir {
     background: url('images/icones/excluir.png') no-repeat center top
}

.prfilClicons .configuracoes {
     background: url('images/icones/configuracoes.png') no-repeat center top
}

.prfilClicons .migrarradio {
     background: url('images/icones/migrarradio.png') no-repeat center top
}

.prfilClicons .migrarfibra {
     background: url('images/icones/migrarfibra.png') no-repeat center top
}

.prfilClicons .arquivos {
     background: url('images/icones/arquivos.png') no-repeat center top
}

.prfilClicons .os {
     background: url('images/icones/os.png') no-repeat center top
}

.prfilClicons .icone {
     border: 1px solid #e4e4e4;
     float: left;
     transition: transform 0.2s ease, box-shadow 0.2s ease;
     font-size: 12px;
     margin: 4px;
     width: 68px;
     height: 68px;
     text-align: center;
     padding-top: 45px;
     background-position: 50% 30%
}

.prfilClicons .icone:hover {
     cursor: pointer;
     transform: scale(1.02);
     box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
}

.prfilClicons .icone:active {
     cursor: pointer;
     transform: scale(1.00);
}

.arquivoslib {
     margin: 2px;
     clear: both;
}

.imagelib {
     margin: 2px;
     float: left;
     text-align: center;
     min-height: 90px;
     margin: 10px 10px
}

.imagelib img {
     max-height: 70px;
     max-width: 90px;
}

.dataarqlib {
     font-size: 10px;
     color: #8b8b8b;
}

.arqlist {
     margin: 8px 8px;
     font-size: 12px
}

.apgmensagem {
     font-size: 12px
}

.marcabg {
    border-left: 4px solid #52a2dc !important;
     /*background: url('images/selecionado.png') no-repeat right 150px*/
}

.bitsps {
     -moz-transform: rotate(270deg);
     -webkit-transform: rotate(270deg);
     -o-transform: rotate(270deg);
     -ms-transform: rotate(270deg);
     transform: rotate(270deg);
}

#formnhmk b {
     font-weight: bold
}

#formnhmk .campos {
     float: left;
     margin: 0px
}

#formnhmk .texto,
#formnhmk .areatexto {
     padding: 7px;
     font-size: 13px;
     width: 300px;
     margin: 5px 0 0 0;
     border: 1px solid #a8a8a8;
     color: #a8a8a8;
     outline: none;
}

#formnhmk .selecao {
     padding: 7px;
     font-size: 13px;
     width: 300px;
     margin: 5px 0 0 0;
     border: 1px solid #a8a8a8;
     outline: none;
}

#formnhmk .areatexto {
     height: 96px;
     line-height: 150%
}

#formnhmk .campoarquivo {
     padding: 7px;
     font-size: 13px;
     width: 300px;
     height: 16px;
     margin: 5px 0 0 0;
     color: #a8a8a8;
     outline: none;
}

#formnhmk .plano {
     margin-left: 180px;
     margin-top: 20px
}

#formnhmk .opcemp {
     margin: 10px 0 0 136px
}

#formnhmk .opcemp1 {
     margin: 10px 0 0 136px
}

#formnhmk .opcemp2 {
     margin: 5px 0 10px 136px
}

#formnhmk #idfisico {
     text-transform: uppercase;
}

.capturamaconu {
     cursor: pointer;
     font-weight: bold;
}

.buscaronunovamente {
     margin-top: 10px;
     cursor: pointer
}

.buscaronunovamente:hover {
     transform: rotate(45deg);
}


.botao {
     cursor: pointer;
     background-color: #0072C6;
     font-weight: bold;
     color: #ffffff;
     height: 30px;
     width: auto;
     padding: 0 22px;
     margin: 40px 13px;
     border: 0
}

.botao:hover {
     background-color: #3D94D4
}

.botao:active {
     background-color: #212121
}

.botao.disabled {
     background-color: #CACACA;
     cursor: default;
}

.botaoanula {
     cursor: pointer;
     background-color: #CACACA;
     font-weight: bold;
     color: #212121;
     height: 30px;
     width: auto;
     padding: 0 22px;
     margin: 40px 13px;
     border: 0
}

.botaoanula:hover {
     background-color: #D5D5D5
}

.botaoanula:active {
     background-color: #212121;
     color: #ffffff
}

#formnhmk .camposelecionado {
     border: 1px solid #000000;
     color: #000000;
     outline: none;
}

.marcado,
.marcadoaviso {
     background-color: #b3d9ff;
     color: #808080
}

.marcado a,
.marcadoaviso a {
     color: #808080
}


.titulo {
     font-family: "Segoe UI Web Light", "Segoe UI Light", "Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol", "Helvetica Neue", Arial;
     color: black;
     font-size: 150%;
     margin: 15px 0 30px 10px;
     text-align: left
}

.titulo a {
     white-space: nowrap
}

.titulo span {
     white-space: nowrap
}

.titulosub {
     font-size: 120%;
}

.tituloopt {
     font-size: 13px;
     padding: 0 0 0 30px;
}

.lista table {
     padding: 10px;
     width: 100%
}

.lista tr {
     border-bottom: 1px solid #F0F0F0
}

.lista td {
     overflow: hidden;
     padding: 5px;
     margin: 5px
}

.resultadolista {
     display: block;
     font-size: 12px;
     background-color: #ffffff;
     z-index: 5000;
     padding: 15px
}

.resultadototais {
     color: #585858;
     font-size: 11px;
     margin: 0 0 4px 150px
}

.resultadoenter {
     color: #3366ff;
     font-size: 11px;
     margin: 0 0 4px 150px;
     display: none
}

.listasemover table {
     padding: 10px;
     width: 100%
}

.listasemover tr {
     border-bottom: 1px solid #F0F0F0
}

.listasemover td {
     overflow: hidden;
     padding: 5px;
     margin: 5px
}

.overmarcalinha {
     background-color: #D5DEEC
}

.primeiralinha {
     background-color: #98C8E9;
     font-weight: bold;
     color: #375473
}

.titulografsin {
     color: #375473
}


.barrasinalborda {
     text-align: center;
     background-color: #ffffff;
     width: 100px;
     height: 10px;
     border: 1px solid #797979;
}

.textosinal {
     font-size: 11px;
     font-weight: bold;
     color: #000;
     position: absolute;
     width: 100px;
     height: 10px
}

.barrasinal {
     background: url(images/barrasinal.png) 1px 1px no-repeat #ffffff;
     width: 0px;
     height: 10px;
}

.barrasinallink {
     background: url(images/barrasinallink.png) 1px 1px no-repeat #ffffff;
     width: 0px;
     height: 10px;
}

.graficosbordas {
     border: 1px solid #2c86f3;
     margin: 10px 2px;
     padding: 2px;
     background: url('images/ondabg.jpg') no-repeat left -8px;
     z-index: 100
}

.coordenadasconfigadd {
     padding: 25px;
}

@media screen and (max-width: 540px) {

     /*		Dispositivos Moveis, celulares, tablets, etc	*/
     #gn-menu {
          overflow: hidden
     }

     .perfile {
          width: auto;
          padding: 4px 4px 0 0;
     }

     .perfild {
          width: auto;
          padding: 4px 4px 0 8px;
     }

     .perfilibe {
          width: auto;
          padding: 15px 4px 0 8px;
     }

     .perfilibd {
          width: auto;
          padding: 15px 0 0 0;
     }

     .liberacoesperfil {
          border-top: 2px solid #006fdd;
          padding-top: 20px;
          border-left: 2px solid #006fdd;
     }

     .ultimosclientes {
          margin-top: 15px;
          line-height: 25px
     }

     .buscaclientes {
          white-space: nowrap;
          max-width: 540px
     }

     .resultadototais {
          margin: 0 0 4px 0
     }

     .resultadoenter {
          margin: 0 0 4px 0;
          display: none
     }

     .buscaclientes .lin .nom {
          display: none
     }

     .buscaclientes .lin .limit {
          min-width: 230px;
          max-width: 270px;
          overflow: hidden
     }

     .buscaclientes .lin div {
          display: table-cell;
          vertical-align: top;
          padding: 15px 10px
     }

     .buscaclientes .lin:nth-child(2n+3) {
          background-color: #f2f2f2;
     }

     .coordenadasconfigadd {
          padding: 0
     }

     #formnhmk .espacoRotulo {
          width: auto;
          padding: 10px 0 0 0;
          float: none;
          text-align: left
     }

     #formnhmk .campos {
          float: none;
          margin: 0px
     }

     #formnhmk .plano {
          margin-left: 15px;
          margin-top: 8px
     }

     #formnhmk .opcemp {
          margin: 8px 0 0 15px;
          border-bottom: 1px solid #d0d0d0
     }

     #formnhmk .opcemp1 {
          margin: 8px 0 0 15px
     }
}


/* 		Tabela automatica		*/
.tablesorter-default {
     border-spacing: 0;
     margin: 10px 0 15px;
     padding: 10px;
     text-align: left;
     width: 100%;
}

.tablesorter-default th,
.tablesorter-default thead td {
     border-collapse: collapse;
     padding: 0;
}

.tablesorter-default tfoot th,
.tablesorter-default tfoot td {
     border: 0;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
     border-right: #ffffff 1px solid;
     background-image: url(images/tablen.png);
     background-position: center right;
     background-repeat: no-repeat;
     cursor: pointer;
     padding: 4px 20px 4px 4px;
     white-space: normal;
}

.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc {
     background-image: url(images/tablea.png);
     border-bottom: #375473 2px solid;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc {
     background-image: url(images/tabled.png);
     border-bottom: #375473 2px solid;
}

.tablesorter-default thead .sorter-false {
     background-image: none;
     cursor: default;
     padding: 4px;
}

.tablesorter-default tfoot .tablesorter-headerSortUp,
.tablesorter-default tfoot .tablesorter-headerSortDown,
.tablesorter-default tfoot .tablesorter-headerAsc,
.tablesorter-default tfoot .tablesorter-headerDesc {
     border-top: #000 2px solid;
}

.tablesorter-default td {
     border-bottom: #ccc 1px solid;
     padding: 4px;
     vertical-align: top;
}

.tablesorter-default .tablesorter-processing {
     background-image: url('data:image/gif');
     background-position: center center !important;
     background-repeat: no-repeat !important;
}

.tablesorter-default tr.odd td {
     background-color: #dfdfdf;
}

.tablesorter-default tr.even td {
     background-color: #efefef;
}

.tablesorter-default tr.odd td.primary {
     background-color: #bfbfbf;
}

.tablesorter-default td.primary,
.tablesorter-default tr.even td.primary {
     background-color: #d9d9d9;
}

.tablesorter-default tr.odd td.secondary {
     background-color: #d9d9d9;
}

.tablesorter-default td.secondary,
.tablesorter-default tr.even td.secondary {
     background-color: #e6e6e6;
}

.tablesorter-default tr.odd td.tertiary {
     background-color: #e6e6e6;
}

.tablesorter-default td.tertiary,
.tablesorter-default tr.even td.tertiary {
     background-color: #f2f2f2;
}

.tablesorter-default .tablesorter-filter-row td {
     border-bottom: #ccc 1px solid;
     line-height: normal;
     text-align: center;
}

.tablesorter-default .tablesorter-filter-row .disabled {
     cursor: not-allowed;
     filter: alpha(opacity=50);
     opacity: 0.5;
}

.tablesorter-default .tablesorter-filter-row.hideme td {
     cursor: pointer;
     line-height: 0;
     margin: 0;
     padding: 2px;
}

.tablesorter-default .tablesorter-filter-row.hideme .tablesorter-filter {
     border: 0;
     height: 1px;
     margin: 0;
     min-height: 0;
     padding: 0;
}

.tablesorter-default .tablesorter-filter {
     border: 1px solid #bbb;
     color: #333;
     height: auto;
     margin: 4px;
     padding: 4px;
     width: 95%;
}

.tablesorter .filtered {
     display: none;
}

.tablesorter .tablesorter-errorRow td {
     background-color: #e6bf99;
     cursor: pointer;
     text-align: center;
}